body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
    text-align: center;
}

header {
    background-color: #2e7d32;
    padding: 20px 0;
}

.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;

}

.logo {
    max-width: 400px;
    height: auto;
border-radius: 8px;
}

section {
    border: 20px solid rgb(196 223 184);
    padding: 10px 20px;
    margin: 20px auto;
    max-width: 800px;
    background-color: rgb(196 223 184);
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

h2 {
    color: #2e7d32;
    margin:0;
    margin-bottom: 20px;
}

ul {
    list-style-type: none;
    padding: 0;
}

ul li {
    padding: 8px 0;
}

.contact p, .horaires p {
    margin: 6px 0;
}

footer {
    background-color: #2e7d32;
    color: white;
    padding: 15px;
    margin-top: 20px;
}